strenum.h File Reference

C++ API: String Enumeration. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`
`#include "unicode/unistr.h"`

Go to the source code of this file.

## Data Structures

class | icu::StringEnumeration
| Base class for 'pure' C++ implementations of uenum api. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C++ API: String Enumeration.

Definition in file strenum.h.